package com.yn.bftl.thirdparty.modules.u8.service;

import com.yn.bftl.thirdparty.modules.business.dto.U8ShippingDTO;

public interface U8ShippingService {

    void saveU8SynData(U8ShippingDTO shippingSynDataDTO);

    void unShipping(String shippingSn, String erpCode);
}
